#ajaxpro-spinner {
    background: #fff url(../images/ajaxpro_loader_animation.gif) no-repeat 50% 50%;
    position: absolute;
	box-shadow: 0 1px 5px #a7a7a7;
	border-radius:5px;
	border:#efefef 1px solid\0/;
    top:0;
    left:0;
    width:314px;
    height:188px;
    z-index:998;
	padding: 10px;
/* position:fixed;*/
	opacity:1 !important;
	margin-left:21px;
}

.ajaxpro-message {
    margin: 10px 0px 20px 0px;
    font-weight: bold;
}

.ajaxpro-or{
    margin: 0px;
}

.ajaxpro-continue-button, .ajaxpro-continue-button:hover{text-decoration:none; color: #fff;}

#ajaxpro-addtocart-form, #ajaxpro-addtocompare-form,
#ajaxpro-addtowishlist-form, #ajaxpro-notice-form {
	background:#3C1829;
	box-shadow: 0 1px 5px #a7a7a7;
	border-radius:5px;
    top:0;
    left:0;
    width:314px;
    height:172px;
    z-index:999;
    text-align:center;
    position: absolute;
    padding: 26px 10px 10px 10px;
	opacity:1 !important;
	margin-left:21px;
	color:#fff;
}

#ajaxpro-addcustomproduct-form {
    background: #fff;
    border: 1px solid #aaa;
    top:0;
    left:0;
    width:360px;
    /*height:125px;*/
    z-index:999;
    text-align:center;
/*    position:fixed;*/
    position: absolute;
    padding: 10px;
}

#ajaxpro-addcustomproduct-form .product-view {
    width: 340px;
    padding: 10px;
    border: none;
}
.form-button, .form-button-alt {
}

.form-button span, .form-button-alt span {
}

.form-button-alt {
}
.ajaxpro-overlay {
    width: 100%;
    height: 100%;
    background: black;
/*    position: fixed;*/
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    display: none;
}


#ajaxpro-scrolling-button {margin: 5px auto; text-align: center;   display: block;}
#ajaxpro-scrolling-button  span{padding: 5px auto;}